<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_chiyantaben_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,864},{74,54}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{62,38},{74,54}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,864},{84,60}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{58,35},{84,60}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,798},{96,66}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,33},{96,66}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,726},{100,72}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,31},{100,72}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{114,84}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,22},{114,84}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,646},{104,80}}</string>
                <key>offset</key>
                <string>{-2,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,22},{104,80}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,564},{106,82}}</string>
                <key>offset</key>
                <string>{-4,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,20},{106,82}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,84},{110,96}}</string>
                <key>offset</key>
                <string>{-3,10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,6},{110,96}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,180},{108,104}}</string>
                <key>offset</key>
                <string>{0,12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{108,104}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,472},{106,92}}</string>
                <key>offset</key>
                <string>{2,9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,9},{106,92}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,284},{108,102}}</string>
                <key>offset</key>
                <string>{0,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{108,102}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_chiyantaben_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,386},{108,86}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,18},{108,86}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_chiyantaben0.pvr.ccz</string>
            <key>size</key>
            <string>{114,948}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:abd237523ff95f0dfd78d47c85613ecb:1/1$</string>
            <key>textureFileName</key>
            <string>effect_chiyantaben0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
